Subject: Re: bug#45402: 28.0.50; new completion inconvenience

From: Michael Albinus <[email-masked]>
Date: Fri, 25 Dec 2020 12:17:18 +0100

Lars Ingebrigtsen <[email-masked]> writes:

Hi Lars,

>> My default directory is ~/ and I tyoe C-x C-f /med TAB.
>>
>> It used to give me ~//media/.  Another TAB would give me
>> ~//media/rms/.
>
> But why do you type "/med TAB" instead of "med TAB"?

Because he wants to enter the "/media" directory.

> And I'm unable to reproduce the behaviour you're describing in older
> Emacs versions -- I tried this in Emacs 25.1, and `C-x C-f /med TAB'
> just gives me "No match", even if ~/media exists.

"/med" has nothing to do with "~/media".

And Tramp's "media" method exist only in the master branch.

Best regards, Michael.